<BOUCLE_kelRub(RUBRIQUES){id_rubrique ?}>
 <article class="card[ (#ENV{css})] contenu entry hentry">
	<a href="#URL_RUBRIQUE">
		<div class="card-thumbnail">
			[(#LOGO_RUBRIQUE|sinon{#CHEMIN{images/default-thumbnail.jpg}|image_nb{}|image_alpha{50}}
										|image_reduire{800,800}
										|image_recadre{450,450,-,focus}
										|image_aplatir{jpg,ffffff})]
		</div>
		<div class="card-content">
			<div class="card-title entry-title">				
					<span[ class="(#EDIT{titre})"]>#TITRE</span>
			</div>
			[<div class="card-text entry-content[ (#EDIT{descriptif}) ]">
				(#DESCRIPTIF|couper{80,'â€¦'})
			</div>]
		</div>
	</a>
</article>
</BOUCLE_kelRub>